[PLIKI]
KOMPILATOR=C:\Users\Adam\Desktop\AsterItProj\Main\bin\Release\compiler\bin
NAGLOWEK=C:\Users\Adam\Desktop\AsterItProj\Main\bin\Release\print-header.wmf
SIM_GCC=C:\Users\Adam\Desktop\AsterItProj\Main\bin\Release\compiler-native\tcc.exe

[KOMPILATOR]
Zawsze kompiluj=0

[Edytor]
NazwaFontu=Courier
RozmiarFontu=10

[PASKI]
Limit=100

[Ogolne]
AutoSaveEnabled=1
AutoSaveTime=5

[Drukowanie]
Drukarka=2
StrPionLewyM=20
StrPionPrawyM=15
StrPionGornyM=15
StrPionDolnyM=15
StrPozLewyM=15
StrPozPrawyM=15
StrPozGornyM=20
StrPozDolnyM=15
Pozycja loga=3
Obramowanie strony=0
LiniaRamki=2

